/* --------------- HERO BANNER/SLIDER --------------- */ 

#teaser_wrapper {
	margin-bottom: 15px;
	height: 300px;
    width: 760px;
    overflow: hidden;
    box-shadow: 0 0 4px #eee;
	position: relative;
    }
    
/* ----- OUTER CONTAINER ----- */	
#teaser_wrapper div#slides {
	position: relative;
	width: 760px;
	height: 300px;
	border: 0px; 
    overflow:hidden;
}


    
  
/* ----- SLIDES CONTAINER ----- */		
#teaser_wrapper div.slides_container {
	height: 300px;
    width: 760px;
    overflow:hidden;
    background-color: #fff;
    }

#teaser_wrapper div.slide {
    position:absolute;
	height: 300px;
    width: 760px;
	overflow:hidden;
	}


    
    
.overlay_box {
    position:absolute;
    z-index: 900;
    background-repeat: no-repeat;
    background-position: 0px 0px;
  }
.text_box {
    position:absolute;
    background-color: black;
    background:rgba(0, 0, 0, 0.8);
    padding:25px;
    z-index: 901;
  }

.banner_text,
#m_content .banner_text a,
#m_content .banner_text a:hover {
    font-family: 'Roboto', 'Open Sans', sans-serif;
    font-weight: 400;
    color: white;
    line-height: 1.4em;
    margin: 0 0px 10px 0px;
    font-size: 24px;
    text-decoration: none;
}

.whitebg,
#m_content .banner_note.whitebg {
    background-color:white;
    background:rgba(255, 255, 255, 0.8);
    }

.nobg {
    background-color:transparent;
    }
    
#m_content .banner_text p {
    font-size: 16px;
    line-height: 1.4em;
    }
  
#m_content .banner_text span.astrisk {
    display:inline-block;
    position: relative;
    bottom:5px;
    font-size: 16px;
    line-height: 1.4em;
    }
    
#m_content .banner_note,
#m_content .banner_note a,
#m_content .banner_note a:hover{
    position:absolute;
    right: 0px;
    bottom: 10px;
    background-color:black;
    background:rgba(0, 0, 0, 0.8);
    padding: 10px 15px;
    color: #c9c9c9;
    margin: 0px;
    text-decoration:none;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 8.5pt;
    line-height: 13pt;
    }
    
#m_content .banner_note.whitebg {
    color:  #58595b;
    } 
    
#m_content .whitebg .banner_text,
#m_content .whitebg .banner_text a,
#m_content .whitebg .banner_text a:hover {
    color: black;
    }
    
.button_wrapper{
    margin:15px 0px 0px 0px;
    } 